/* CSS Document */
@charset "utf-8";
 
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 13px;
	background: transparent; /* vertical-align: baseline; */
	text-decoration: none;
	list-style: none; }
 
div { zoom: 1; }
 
.clearfix:after, .thumbsNav:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden; }
 
.clearfix, .thumbsNav { display: inline-block; }
 
/* Hides from IE-mac \*/
* html .clearfix, * html .thumbsNav { height: 1%; }
 
.clearfix, .thumbsNav { display: block; }
 
/* End hide from IE-mac */
.pull-right { float: right; }
 
.pull-left { float: left; }

.buffer-left {margin-left: 17px;} 

.buffer-right {margin-right: 17px;} 

body { line-height: 1; }
 
html, body { height: 100%; }
 
body {
	height: 100% !important;
	color: #DFD2B9;
	margin: 0;
	padding: 0;
	background: #3b1f13 url(../images/background_main.jpg) no-repeat top center;
	font: normal 0.82em Arial, Helvetica, sans-serif;
	-webkit-background-size: 2774px 1182px; }
 
	body.specials {
		background: #3b1f13 url(../images/background_specials.jpg) no-repeat top center;
		-webkit-background-size: 2774px 1374px; }
 
	body.location-inner { background: #4d291b url(../images/background_lasvegas.jpg) no-repeat top center; }
 
	body.careers,
	body.careers-fullWidth {
		background: #3b1f13 url(../images/background_careers.jpg) no-repeat top center;
		-webkit-background-size: 2774px 1374px; }
 
#main a, #footer a {
	color: #DFD2B9;
	text-decoration: underline; }
 
a {
	color: #391F13;
	text-decoration: underline; }
 
#wrapper, #main, #footer, #main-location-inner {
	width: 940px;
	margin: 0 auto;
	position: relative; }
 
#wrapper, #upwrapper, #main, #main-location-inner, #footer { padding: 20px; }
 
a.fb2 {
	padding-top: 5px;
	background: url(../images/a_fb.png) no-repeat top left;
	text-indent: -9999px;
	display: inline-block;
	width: 71px;
	height: 28px; }
 
.logo, .logo-location-inner {
	z-index: 2222;
	position: absolute;
	top: 20px;
	left: 20px;
	background: url("/media/images/logo_inside.png") no-repeat 0 0;
	width: 234px;
	height: 118px;
	overflow: hidden;
	text-indent: -9999px; }
 
.index .logo {
	background: url("/media/images/logo.png") no-repeat 0 0;
	width: 280px;
	height: 142px;
	top: 40px;
	left: 0; }
 
.logoinside {
	z-index: 2222;
	position: absolute;
	top: 20px;
	left: 20px; }
 
.logo-location-inner {
	top: 50px;
	left: 10px; }
 
.location-inner .logo-location-inner { top: 10px; }
 
.location {
	margin: 0;
	color: #CC994E;
	font-weight: bold;
	padding: 5px;
	padding-right: 60px;
	float: right;
	background: url(../images/usmap_small.png) no-repeat top right; }
 
a.back {
	padding: 5px;
	color: #ffffff;
	padding-left: 15px;
	background: url(../images/back_bgr.png) no-repeat 0 6px;
	font-size: 1em;
	float: left; }
 
.location-inner a.back { margin-left: 250px; }
 
.social {
	position: absolute;
	top: 55px;
	left: 290px; }
 
.social-location-inner {
	position: absolute;
	top: 60px;
	right: 0px; }
 
.fanbox_socials {
	position: relative;
	top: 0;
	left: 0;
	margin-bottom: 10px; }
 
.social a, .social-location-inner a, #fanbox_socials a {
	text-indent: -9999px;
	display: block;
	float: left;
	margin-right: 4px;
	width: 38px;
	height: 38px; }
 
a.fb, p.fb { background: url(../images/icons/ico_fb.png) no-repeat top left; }
 
a.twt, p.twt { background: url(../images/icons/ico_tw.png) no-repeat top left; }

a.ins, p.ins { background: url(../images/icons/ico_instag.png) no-repeat top left; }
 
a.gplus, p.gplus { background: url(../images/btn_gplus.png) no-repeat top left; }
 
a.rss, p.rss { background: url(../images/btn_rss.png) no-repeat top left; }
 
a.fs, p.fs { background: url(../images/btn_fs.png) no-repeat top left; }
 
a.ta, p.ta { background: url(../images/btn_ta.png) no-repeat top left; }
 
h1 {
	text-transform: uppercase;
	font-size: 2em;
	font-weight: bold; }
 
h4 {
	font-size: 1.5em;
	font-weight: normal;
	padding: 7px 10px; }
 
#main #news img {
	float: left;
	margin-right: 10px; }
 
#main h2 {
	color: #CC994E;
	background: url(../images/h2_bgr.png) no-repeat bottom center;
	padding-bottom: 10px;
	text-transform: uppercase;
	font-size: 1.5em;
	font-weight: bold; }
 
h2, h3, #fanbox_socials { margin-bottom: 10px; }
 
#main #left .box, #main h1, #news, #right #locations, #right #giftcard, #fanbox p { margin-bottom: 20px; }
 
#menupage, #upwrapper {
	width: 980px;
	padding: 20px 0;
	margin: 0 auto;
	position: relative; }
 
#upwrapper {
	height: 66px;
	width: 980px; }
 
	#upwrapper h1 {
		margin-left: 260px;
		margin-top: 12px;
		text-transform: none;
		color: #ffffff;
		font-size: 3em; }
 
.headrotation {
	width: 980px;
	position: relative; }
 
	.headrotation>div { width: 980px; }
 
	.headrotation .bigtext { width: 220px; }
 
	.headrotation h1 {
		position: relative;
		width: 220px; }
 
		.headrotation h1 span.price {
			position: absolute;
			top: 0;
			right: 0;
			font-size: 0.6em; }
 
#main #left, #mainspecials #left, #main-location-inner #left {
	float: left;
	width: 630px;
	display: table;
	position: relative; }
 
#main #right, #mainspecials #right, #main-location-inner #right {
	float: right;
	width: 300px; }
 
/* menu */
ul#menu {
	font-weight: bold;
	text-align: right;
	width: 760px;
	clear: both;
	float: right;
	margin-top: 20px; }
 
ul#menu-inner {
	font-weight: bold;
	text-align: right;
	width: 760px;
	clear: both;
	float: right;
	margin-top: 20px; }
 
ul#menu li, ul#menu-inner li {
	border-left: 2px solid #DFD2B8;
	padding: 0 10px;
	color: #DFD2B8;
	display: inline;
	text-transform: uppercase; }
 
ul#menu-inner li { padding-right: 8px; }
 
ul#menu li:first-child, ul#menu-inner li:first-child { border: 0 none; }
 
ul#menu li a, ul#menu-inner li a {
	font-size: 15px;
	color: #DFD2B8;
	text-decoration: none; }
 
ul#menu li a.active, ul#menu li.active a, ul#menu-inner li a.active, ul#menu-inner li.active a {
	background: url(../images/menu_active.png) no-repeat 50% 18px;
	padding-bottom: 20px; }
 
.lead { margin: 10px 0 20px 0; }
 
	.lead p { margin: 10px 0 0 0; }
 
		.lead p .beer-fb-link img { margin: 0 2px -9px; }
 
		.lead p .beer-fb-link span { display: none; }
 
/* left column */
#main #left #boxes { margin: 20px 0; }
 
#main #left .box {
	float: left;
	margin-right: 10px;
	color: #000000;
	text-align: center;
	width: 192px;
	min-height: 200px;
	border: 3px solid #cc9a4f;
	background: #cc9a4f url(../images/box_bgr.png) no-repeat bottom center; }
 
	#main #left .box h4 a, #main #left .box p a, #main #left .box h4 a:visited, #main #left .box p a:visited {
		color: #000;
		text-decoration: none; }
 
	#main #left .box p {
		padding: 0 10px;
		margin-bottom: 0; }
 
#main #left ul.bulleted-list, #mainspecials #left ul.bulleted-list {
	margin-left: 20px;
	margin-bottom: 10px; }
 
#main #left ul.bulleted-list li, #mainspecials #left ul.bulleted-list li {
	list-style: disc;
	line-height: 1.2em;
	padding-bottom: 10px; }
 
#left p.spacer { padding-bottom: 10px; }
 
/* raving fans page */
.ravingfans-form-holder { padding-right: 30px; }
 
	.ravingfans-form-holder p { font-size: 14px; }
 
	.ravingfans-form-holder ul {
		margin-left: 20px;
		padding-top: 10px;
		width: 430px; }
 
		.ravingfans-form-holder ul li {
			list-style: disc;
			padding-bottom: 5px; }
 
	.ravingfans-form-holder .label, .ravingfans-form-holder input { font-size: 16px; }
 
	.ravingfans-form-holder .label { font-weight: bold; }
 
	.ravingfans-form-holder input {
		font-size: 18px;
		text-indent: 5px; }
 
	.ravingfans-form-holder textarea {
		font-size: 16px;
		text-indent: 5px;
		width: 318px; }
 
	.ravingfans-form-holder select { font-size: 16px; }
 
	.ravingfans-form-holder select#stores { width: 210px; }
 
	.ravingfans-form-holder select.bdate {
		width: 40px;
		text-indent: 0; }
 
	.ravingfans-form-holder table { margin-bottom: 40px; }
 
		.ravingfans-form-holder table td {
			padding: 4px;
			vertical-align: top; }
 
	.ravingfans-form-holder td.label { width: 300px; }
 
	.ravingfans-form-holder table#contacts td.label { width: 200px; }
 
	.ravingfans-form-holder .join_btn {
		padding: 0 !important;
		text-align: left;
		text-indent: 20px;
		cursor: pointer;
		line-height: 44px; }
 
.recaptcha_input_area span { float: inherit; }
 
.recaptchatable #recaptcha_response_field { left: 0; }
 
.ravingfans-form-holder .error-span {
	display: block;
	float: none !important; }
 
#hidden_holder { padding-top: 8px; }
 
	#hidden_holder span {
		display: block;
		width: 210px !important;
		font-size: 12px !important; }
 
#hidden_top_text { font-weight: bold; }
 
#hidden_text, hidden_notfound { padding-top: 8px; }
 
/* right column spots */
#news p {
	margin-bottom: 5px;
	width: 600px; }
 
	#news p.title { font-size: 1.5em; }
 
	#news p.date { font-style: italic; }
 
#e-club {
	clear: both;
	padding-left: 140px;
	min-height: 120px;
	background: url(../images/e-club_icon.png) no-repeat top left;
	text-decoration: none;
	position: relative; }
 
	#e-club h3 {
		color: #B2390C;
		background: url(../images/h3_bgr.png) no-repeat bottom center;
		padding-bottom: 10px;
		text-transform: uppercase;
		font-size: 1.5em;
		font-weight: bold;
		text-decoration: none; }
 
	#e-club a {
		position: absolute;
		top: 0;
		left: 0;
		display: block;
		width: 100%;
		height: 100%;
		text-indent: -9000px; }
 
#e-club_small {
	clear: both;
	margin-bottom: 20px; }
 
	#e-club_small h3 {
		color: #B2390C;
		font-size: 1.3em !important; }
 
	#e-club_small p {
		padding-left: 100px;
		min-height: 90px;
		background: url(../images/e-club_icon_small.png) no-repeat top left; }
 
#right #fanbox #fanbox_socials {
	width: 150px;
	float: left; }
 
#right #fanbox .rowSocials {
	height: 205px;
	width: 300px;
	position: relative;
	overflow: hidden;
	margin-bottom: 10px; }
 
	#right #fanbox .rowSocials li { width: 300px; }
 
#right #fanbox .fb-like {
	width: 92px; /* float:left; */
	padding-bottom: 5px; }
 
#right #fanbox .tw-follow { /* float:left; width:92px; */ }
 
#right #fanbox {
	min-height: 450px;
	background: url(../images/fanbox_bgr.png) no-repeat -4px 0;
	width: 330px;
	padding: 20px 10px;
	color: #000000; }
 
	#right #fanbox a { color: #000; }
 
	#right #fanbox p.title {
		width: 250px;
		padding: 18px 0 7px 50px;
		border-bottom: 1px solid #000;
		background: url(../images/fanbox_p_bgr.png) no-repeat 0 5px;
		text-transform: uppercase;
		font-size: 1.4em;
		font-weight: bold; }
 
	#right #fanbox p.subtitle {
		border-bottom: 1px solid #000;
		font-size: 1.2em;
		font-weight: bold;
		width: 300px; }
 
	#right #fanbox p.fb, p.twt, p.gplus, p.rss, p.fs, p.ta {
		padding-left: 50px;
		min-height: 40px; }
 
#right #locations {
	clear: both;
	background: url(../images/locations_bgr.png) no-repeat 0 0;
	min-height: 100px;
	padding-left: 160px;
	text-align: center; }
 
	#right #locations  p { font-size: 0.8em; }
 
	#right #locations h1 { letter-spacing: -1px;font-size: 26px; }
 
	#right #locations  p.prelocations {
		font-size: 1em;
		font-weight: bold;
		text-transform: uppercase;
		margin-bottom: 0; }
 
#right #giftcard {
	clear: both;
	background: url(../images/giftcard_bgr.png) no-repeat 0 0;
	min-height: 100px;
	padding-left: 170px; }
 
	#right #giftcard p.title {
		font-weight: bold;
		text-transform: uppercase;
		font-size: 1.2em; }
 
#right .widget-holder a { text-decoration: none; }
 
	#right .widget-holder a:hover { text-decoration: underline; }
 
#right .widget-holder img {
	float: left;
	padding-bottom: 20px; }
 
#right .widget-holder h3, #right .widget-holder p { margin-left: 100px; }
 
#right .widget-holder h3 {
	font-size: 16px;
	color: #DFD2B9;
	margin-bottom: 0; }
 
#right .widget-holder p { font-size: 12px }
 
/* Las vegas page */
#main-location-inner {
	background-color: #F1ECE2;
	color: #391F13; }
 
	#main-location-inner .segment { padding-left: 205px; }
 
	#main-location-inner #left h1, #main-location-inner #left p {
		text-transform: none;
		margin-bottom: 10px; }
 
	#main-location-inner #left h2, #main-location-inner #left h3 {
		padding: 0 0 5px 0;
		border-bottom: 1px dashed #391F13;
		color: #FF6600;
		font-size: 1.8em;
		margin: 40px 0 10px 0; }
 
	#main-location-inner #left h4 { padding: 0 0 10px 0; }
 
	#main-location-inner #left h3 { color: #391F13; }
 
	#main-location-inner img.titleimg {
		float: left;
		margin-right: 10px;
		width: 195px; }
 
	#main-location-inner #right #rightmenu_location_inner { margin-bottom: 20px; }
 
		#main-location-inner #right #rightmenu_location_inner a.menus {
			clear: both;
			margin-bottom: 5px;
			text-decoration: none;
			display: block;
			height: 67px;
			border: 2px solid #CC9A4F;
			background: transparent url(../images/rightmenu_lasvegas_bgr.png) no-repeat 0 0; }
 
		#main-location-inner #right #rightmenu_location_inner.padding-left a.menus { padding-left: 20px; }
 
		#main-location-inner #right #rightmenu_location_inner a.menus img {
			width: 120px;
			height: 67px;
			float: left;
			margin-right: 10px; }
 
		#main-location-inner #right #rightmenu_location_inner a.menus h2 {
			text-transform: none;
			padding-top: 20px;
			letter-spacing: -1px;
			font-size: 1.6em; }
 
	#main-location-inner #left #location-specials img { float: left; }
 
	#main-location-inner #left #location-specials p { margin-left: 212px; }
 
	#main-location-inner #left #location-specials .title {
		display: block;
		font-size: 1.8em;
		padding-bottom: 12px; }
 
	#main-location-inner #left #location-specials a { font-weight: bold; }
 
	#main-location-inner #left .news-row { padding-bottom: 12px; }
 
	#main-location-inner #left a.menus {
		display: inline-block;
		font-size: 1.3em;
		font-weight: bold;
		text-decoration: underline;
		color: #ffffff;
		background: url(../images/btn_submit.png) no-repeat top left;
		width: 160px;
		height: 44px;
		line-height: 40px;
		padding: 0 25px 5px 20px;
		border: 0 none; }
 
/* Location inner page head */
#headwrapper_location_inner_left {
	height: 424px;
	width: 352px;
	padding: 0 0 12px;
	float: left;
	position: relative;
	z-index: 222;
	background: transparent url(/media/images/headwrapper_lasvegas_left_bgr.png) repeat-x 0 0;
	color: #391e13; }
 
	#headwrapper_location_inner_left #inner-holder { padding: 0 20px; }
 
	#headwrapper_location_inner_left h1 {
		letter-spacing: -1px;
		font-weight: normal;
		font-size: 28px; /* font-size: 22px; */
		text-transform: none; }
 
	#headwrapper_location_inner_left p.subtitle {
		font-size: 22px; /* font-size: 16px; */
		font-weight: bold; }
 
	#headwrapper_location_inner_left p.prephone {
		margin-top: 10px;
		font-size: 12px;
		font-weight: bold; }
 
	#headwrapper_location_inner_left p.hours, #headwrapper_location_inner_left p.store-location {
		margin-bottom: 4px;
		margin-top: 4px;
		font-size: 14px; /* font-size: 12px; */ }
 
	#headwrapper_location_inner_left h2 {
		color: #9F1E0C;
		letter-spacing: -1px;
		font-size: 36px; /* font-size: 30px; */
		margin-bottom: 6px;
		text-transform: none; }
 
	#headwrapper_location_inner_left a.maps_button, #headwrapper a.maps_button, .ravingfans-form-holder .join_btn {
		clear: left;
		padding: 10px 0 0 10px;
		font-size: 1.3em;
		text-decoration: underline;
		color: #ffffff;
		background: url(/media/images/btn_submit.png) no-repeat top left;
		width: 180px;
		height: 44px;
		display: block;
		border: 0 none; }
 
#headwrapper #locationSlider {
	width: 628px;
	height: 436px;
	position: relative;
	overflow: hidden;
	float: right; }

#ta-award {
	position:absolute;
	z-index:10;
	top:0;
	right:0;
}
 
/* head */
#headwrapper {
	width: 980px;
	margin: 0 auto;
	height: 436px;
	margin-bottom: 2px;
	position: relative;
	color: #ffffff; }
 
body.careers #headwrapper,
body.careers-fullWidth #headwrapper { height: 336px; }
 
#headwrapper img.bigimg, #headwrapper .bigimg {
	z-index: 0;
	float: right;
	height: 436px; }
 
body.careers #headwrapper img,
body.careers-fullWidth #headwrapper img {
	margin-left: -130px;
	margin-top: 10px; }
 
#headwrapper .bigtext {
	position: relative;
	top: 180px;
	left: 20px;
	width: 260px; }
 
.locations #headwrapper .bigtext { width: 200px; }
 
#headwrapper .bigprice {
	font-size: 1.8em;
	position: absolute;
	top: 25px;
	right: 0; }
 
#headwrapper .bigtext p.pretitle { font-size: 1.5em; }
 
#headwrapper .bigtext h1 {
	font-size: 2.4em;
	line-height: 1em; /* width: 100px; */ }
 
.locations #headwrapper .bigtext h1 {
	font-size: 2.4em;
	width: 200px; }
 
#headwrapper .bigtext p.posttext { font-size: 1.3em; }
 
#headwrapper .bigtext p.detail {
	font-size: 1em;
	font-style: italic; }
 
#headwrapper .shadow {
	display: block;
	width: 1030px;
	height: 30px;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 999;
	background: transparent url(../images/shadow_bgr.png) no-repeat top center; }
 
a.contact-btn {
	width: 36px;
	height: 142px;
	position: fixed;
	z-index: 1000;
	top: 45px;
	right: 0;
	background: url(/media/images/btn_contact.png) no-repeat 0 0;
	text-indent: -9999px;
	overflow: hidden; }
 
/* specials head */
#headspecials {
	width: 980px;
	margin: 0 auto;
	height: 568px;
	overflow: hidden;
	padding-top: 10px; }
 
	#headspecials #orangebox {
		height: 512px;
		color: #000000;
		background-color: #ff9e00;
		width: 480px;
		padding: 20px;
		float: left;
		position: relative; }
 
		#headspecials #orangebox a, #headspecials #orangebox a:active, #headspecials #orangebox a:visited { color: #000000; }
 
		#headspecials #orangebox h1 {
			font-size: 1.9em;
			padding: 6px 0; }
 
		#headspecials #orangebox p.info {
			margin-top: 10px;
			font-size: 0.8em;
			font-style: italic; }
 
			#headspecials #orangebox p.info span.white {
				background-color: #fff;
				padding: 3px;
				display: block; }
 
		#headspecials #orangebox img#special_img {
			width: 483px;
			height: 261px; }
 
	/* specials head menu */
#headspecials #weekmenu a {
		margin-bottom: 8px;
		color: #000000;
		display: block;
		background: #fcf09e url(../images/headspecials_menu_bgr.jpg) repeat-x 0 0;
		;
		padding: 0 0 0 7px;
		height: 72px;
		text-decoration: none;
		white-space: nowrap; }
 
		#headspecials #weekmenu a:last-child { margin: 0; }
 
	#headspecials #weekmenu h1.active {
		color: #000000;
		padding-top: 15px; }
 
	#headspecials #weekmenu h1 {
		color: #97130C;
		line-height: 1em;
		padding-top: 15px; }
 
	#headspecials #weekmenu {
		color: #000000;
		float: right;
		width: 450px;
		position: relative; }
 
		#headspecials #weekmenu a.active, #headspecials #weekmenu a:hover {
			background: transparent url(../images/weekmenu_active_bgr.png) no-repeat 0 0;
			margin: 0 0 8px -40px;
			height: 72px;
			padding: 0 10px 0 40px; }
 
		#headspecials #weekmenu p span {
			font-weight: bold;
			font-size: 1.2em; }
 
			#headspecials #weekmenu p span.strikethrough { text-decoration: line-through; }
 
			#headspecials #weekmenu p span.red { color: #f00; }
 
/* specials content */
#mainspecials {
	padding: 20px;
	width: 940px;
	margin: 0 auto;
	color: #391F13;
	background: #F4F0C9 url(../images/specials_content_bgr.jpg) no-repeat top center; /* background: transparent url(../images/specials_bgr.png) no-repeat 0 0; */ }
 
	#mainspecials .leftcontent {
		margin: 20px 0;
		clear: both; }
 
		#mainspecials .leftcontent p {
			margin-left: 210px;
			margin-bottom: 10px; }
 
		#mainspecials .leftcontent h4 {
			font-weight: bold;
			margin-left: 200px; }
 
		#mainspecials .leftcontent img { float: left; }
 
	#mainspecials #left span {
		width: 180px;
		float: left;
		font-size: 1.1em;
		line-height: 1.5em;
		padding-right: 5px; }
 
	#mainspecials #left h1, #mainspecials h3 {
		font-size: 2.5em;
		padding: 10px 0;
		clear: both;
		color: #97130C;
		padding-bottom: 0; }
 
	#mainspecials h3 {
		font-size: 1.5em;
		line-height: 1em; }
 
	#mainspecials #left p.subtitle {
		font-weight: bold;
		color: #DC700C;
		display: block;
		margin-bottom: 10px; }
 
	#mainspecials #left .price {
		font-weight: bold;
		width: 50px;
		display: table-cell; }
	
	#mainspecials #left .daily-specials .price {
		width:120px; }
 
	#mainspecials #left .name {
		width: 45px;
		width: 545px;
		display: table-cell; }
		
	#mainspecials #left .daily-specials .name {
		width:475px; }
 
	#mainspecials #left .price, #mainspecials #left .name {
		line-height: 1.6em;
		font-size: 1.3em; }
 
	#mainspecials #right .wines img, #mainspecials #right .wines p {
		margin-bottom: 10px;
		font-size: 1.1em;
		line-height: 1.5em; }
 
	#mainspecials #left .newsrow h4 span {
		float: none;
		font-size: inherit;
		width: inherit;
		padding-right: inherit; }
 
/* search page */
#locationsearch #left h1, #form h3 { color: #391F13; }
 
#locationsearch #searchform #usmap {
	margin-right: 20px;
	float: left;
	position: relative;
	background: url(../images/usmap_big.png) no-repeat top left;
	width: 270px;
	height: 130px; }
 
	#locationsearch #searchform #usmap a {
		position: absolute;
		text-indent: -9999px;
		display: block;
		background: url(../images/star.png) no-repeat 0 0;
		width: 15px;
		height: 15px; }
 
#form p { font-size: 1.2em; }
 
#form h2 { font-size: 2em; }
 
#form input {
	font-size: 1.8em;
	background-color: #DFD2BA;
	border: 1px solid #999999;
	width: 100px;
	padding: 0 5px;
	height: 36px; }
 
	#form input.submit {
		font-size: 1.3em;
		text-decoration: underline;
		color: #ffffff;
		background: url(../images/btn_submit.png) no-repeat top left;
		width: 180px;
		height: 44px;
		spadding-bottom: 5px;
		padding-right: 25px;
		border: 0 none; }
 
#form label { display: block; }
 
#form select {
	background-color: #DFD2BA;
	border: 1px solid #999999; }
 
/* search results */
#searchresults {
	margin-top: 40px;
	width: 610px; }
 
	#searchresults  h2 {
		font-weight: bold;
		color: #9F1E0C;
		text-transform: uppercase;
		font-size: 1.5em; }
 
		#searchresults  h2 a, #searchresults  h2 a:visited {
			color: #9F1E0C;
			text-decoration: none; }
 
	#searchresults .result, #searchresults .result-noimage {
		margin-bottom: 20px;
		border-bottom: 2px dotted #9F1E0C; }
 
	#searchresults .result:last-child, #searchresults .result-noimage:last-child {
		margin-bottom: 0;
		border-bottom: 0; }
 
	#searchresults .result img {
		float: left;
		margin-right: 15px;
		margin-bottom: 10px;
		display: block; }
 
	#searchresults div.text {
		display: table;
		width: 480px;
		margin-left: 150px;
		display: block;
		padding-bottom: 10px; }
 
		#searchresults div.text div.first p {
			position: relative;
			padding-bottom: 16px;
			line-height: 1.3em; }
 
	#searchresults .result span.destination {
		position: absolute;
		bottom: 0;
		left: 0;
		float: none!important;
		font-size: 0.8em !important;
		width: inherit !important; }
 
	#searchresults .result-noimage div.text { margin-left: 0; }
 
	#searchresults div.text div {
		display: table-cell;
		width: 200px; }
 
		#searchresults div.text div.first {
			width: 275px;
			padding-right: 5px; }
 
			#searchresults div.text div.first span.nowrap {
				white-space: nowrap;
				float: none !important;
				font-size: 1em !important;
				line-height: 1.3em !important; }
 
/* menu page */
#headspace {
	padding-top: 40px;
	width: 970px;
	margin: 0 auto; }
 
	#headspace .titles {
		padding-left: 20px;
		width: 600px;
		float: left; }
 
	#headspace .menujump {
		width: 300px;
		float: right; }
 
	#headspace p.subtitle {
		font-size: 1.2em;
		font-weight: bold;
		color: #ffffff; }
 
	#headspace h5 {
		font-size: 3em;
		color: #ffffff;
		text-transform: normal; }
 
#menupage {
	width: 940px;
	color: #000;
	background: url(../images/menupage_bgr.png) no-repeat 0 0px; /* margin-top: 20px; */
	padding-top: 120px; }
 
	#menupage #rptbgr {
		padding: 0 20px 20px 20px;
		background: url(../images/menupage_rptbgr.jpg) repeat-y 0 0; }
 
	#menupage #left {
		margin-top: -100px;
		float: left;
		width: 430px; }
 
	#menupage #right {
		margin-top: -100px;
		float: right;
		width: 430px; }
 
#menujump {
	color: #ffffff;
	position: relative;
	float: right;
	background: url(../images/menujump_bgr.png) no-repeat 17px 0;
	width: 260px;
	height: 67px;
	padding: 7px; }
 
	#menujump .goleft {
		position: absolute;
		top: 30px;
		left: 0;
		background: url(../images/menujump_back.png) no-repeat 0 0;
		width: 16px;
		height: 18px;
		text-indent: -9999px; }
 
	#menujump .goforth {
		position: absolute;
		top: 30px;
		right: 0;
		background: url(../images/menujump_forth.png) no-repeat 0 0;
		width: 16px;
		height: 18px;
		text-indent: -9999px; }
 
	#menujump #menujumpContent {
		width: 220px;
		padding-left: 25px; }
 
		#menujump #menujumpContent #menujumpSlider {
			width: 220px;
			position: relative; }
 
		#menujump #menujumpContent  #menujumpSlider>div { width: 220px; }
 
		#menujump #menujumpContent  #menujumpSlider a { text-decoration: none; }
 
		#menujump #menujumpContent p {
			font-weight: bold;
			margin-bottom: 5px; }
 
		#menujump #menujumpContent img {
			float: left;
			margin-right: 5px; }
 
		#menujump #menujumpContent h5 {
			font-size: 1.5em;
			line-height: 1em; }
 
#menupage #orangebox {
	background-color: #ff9e00;
	border: 1px solid #CC9A4F;
	padding: 10px; }
 
	#menupage #orangebox img, #menupage #whitebox img, #menupage .normalbox img { width: 410px; }
	#menupage .normalbox img { margin:20px auto 0; }
 
#menupage h1 {
	color: #97130C;
	margin-top: 10px; }
 
#menupage p.subtitlem {
	color: #DC700D;
	font-weight: bold;
	font-size: 1.2em;
	margin: 0; }
 
#menupage #orangebox p.subtitle { color: #fff; }
 
#menupage p { margin: 10px 0; }
 
	#menupage p.subtitle {
		margin-top: -3px;
		font-weight: bold; }
 
#menupage .normalbox { padding: 0 11px; /* width: 430px; */ }
 
#whitebox {
	/* display: table; */
	background-color: #ffffff;
	border: 1px solid #CC9A4F;
	padding: 10px;
	margin-bottom: 10px; }
 
	#whitebox p.subtitle, .normalbox p.subtitle { color: #DC700E; }
 
/* careers page */
#mainspecials h1 {
	font-size: 2.2em;
	padding-top: 20px; }
 
#mainspecials h3.subtitle {
	font-size: 16px;
	font-weight: normal;
	color: #391F13;
	font-family: Calibri, Arial, sans-serif;
	padding-top: 0; }
 
.careers #left h2,
.careers-fullWidth #left h2 { font-size: 2.4em; }
.careers #left p,
.careers-fullWidth #left p {
	margin-bottom: 20px;
	line-height: 1.4em;
	font-size: 1.2em; }
 
 /* NOTE: Bellow '.careers' is renamed to '.careers-fullWidth' becouse i had to make new template file so the body class has changed */
.careers-row {
	margin-bottom: 20px;
	padding-top: 30px; }
 
	.careers-row img {
		float: left;
		margin-top: -30px; }
 
	.careers-row a.btn-orange-arrow {
		margin-left: 200px;
		display: block;
		padding-left: 40px;
		width: 387px;
		height: 67px;
		background: url(../images/shell/btn_orange_bar.png) no-repeat 0 0;
		line-height: 60px;
		color: #fff;
		font-size: 20px;
		position: relative;
		z-index: 100;
		text-decoration: none;
		font-weight: bold; }
 
	.careers-row p {
		margin-left: 244px;
		margin-right: 40px;
		font-size: 1.2em; }
 
		.careers-row p strong { font-size: 1em; }
 
.careers-fullWidth .twitter-bar {
	background-color: #00ABF0;
	position: relative;
	display: block;
	width: 45%;
	height: 30px;
	margin-bottom: 20px;
	float: left; }
 
	.careers-fullWidth .twitter-bar .tw-icon {
		position: absolute;
		left: 20px;
		top: -8px; }

.careers-fullWidth .facebook-bar {
	background-color: #4B6DAA;
	position: relative;
	display: block;
	width: 50%;
	height: 30px;
	margin-bottom: 20px;
	float: right; }
 
	.careers-fullWidth .facebook-bar .fb-icon {
		position: absolute;
		left: 20px;
		top: -8px; }
 
 .careers-fullWidth .linkedin-bar {
	background-color: #0099cc;
	position: relative;
	display: block;
	width: 50%;
	height: 30px;
	margin-bottom: 20px;
	float: right; }
 
	.careers-fullWidth .linkedin-bar .ln-icon {
		position: absolute;
		left: 20px;
		top: -8px; }
 
	.careers-fullWidth .twitter-bar p,
	.careers-fullWidth .facebook-bar p,
	.careers-fullWidth .linkedin-bar p {
		padding: 5px 0 5px 97px;
		margin: 0;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 16px;
		font-weight: bold;
		line-height: 120%;
		color: rgb(255,255,255);
		text-align: left; }
 
		.careers-fullWidth .twitter-bar p a,
		.careers-fullWidth .facebook-bar p a,
		.careers-fullWidth .linkedin-bar a { color: #fff; }
 
.careers-fullWidth .sidelinks {
	width: 290px;
	float: right; }
 
	.careers-fullWidth .sidelinks li span {
		float: left;
		display: block;
		width: auto !important; }
 
	.careers-fullWidth .sidelinks li {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 25px;
		font-weight: bold;
		line-height: 120%;
		color: rgb(57,31,19);
		text-align: center;
		margin-bottom: 20px; }
 
		.careers-fullWidth .sidelinks li small {
			font-family: Arial, Helvetica, sans-serif;
			font-size: 13px;
			line-height: 120%;
			color: rgb(57,31,19);
			text-align: center;
			display: block;
			font-weight: normal; }
 
			.careers-fullWidth .sidelinks li small a {
				font-weight: bold;
				text-decoration: underline; }
 
		.careers-fullWidth .sidelinks li > a {
			background-color: rgb(255,255,255);
			-webkit-box-sizing: border-box;
			-moz-box-sizing: border-box;
			box-sizing: border-box;
			width: 260px;
			height: 50px;
			border-color: rgb(57,31,19);
			border-width: 1px;
			-moz-border-radius: 14px ;
			-webkit-border-radius: 14px ;
			border-radius: 14px ;
			border-style: solid;
			float: left;
			display: block; }
 
	.careers-fullWidth .sidelinks .pdf {
		padding: 10px 0 0 40px;
		background: url(/media/images/shell/icon-map.png) left center no-repeat; }
 
	.careers-fullWidth .sidelinks .loc {
		padding: 10px 0 0 40px;
		background: url(/media/images/shell/icon-pdf.png) left center no-repeat; }
 
.careers-fullWidth .positions { margin-left: -20px; }
 
	.careers-fullWidth .positions .position {
		width: 290px;
		margin-left: 20px;
		float: left; }
 
		.careers-fullWidth .positions .position a {
			display: block;
			font-family: Arial, Helvetica, sans-serif;
			font-size: 20px;
			text-decoration: none;
			font-weight: bold;
			letter-spacing: -1pt;
			line-height: 120%;
			color: rgb(255,255,255);
			text-align: center;
			text-indent: -60px;
			background: url(/media/images/shell/btn-orange-260px.png) top center no-repeat;
			-webkit-box-sizing: border-box;
			-moz-box-sizing: border-box;
			box-sizing: border-box;
			height: 66px;
			width: 260px;
			padding: 20px 0 0 20px;
			margin: auto; }
 
		.careers-fullWidth .positions .position p {
			font-family: Calibri;
			font-size: 16px;
			line-height: 120%;
			color: rgb(57,31,19);
			text-align: center; }
 
.careers #mainspecials #left ul.bulleted-list li { font-size:1.2em; line-height:1.2em; }
.careers #left h2.small-title, .careers-fullWidth #left h2.small-title { font-size:1.5em; }

.btn-orange {
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	text-decoration: none;
	font-weight: bold;
	letter-spacing: -1pt;
	line-height: 120%;
	color: rgb(255,255,255);
	text-align: center;
	text-indent: -60px;
	background: url(/media/images/shell/btn-orange-260px.png) top center no-repeat;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	height: 66px;
	width: 260px;
	padding: 20px 0 0 20px;
	margin: auto; }
 
.careers-fullWidth #mainspecials #left p span.title {
	display: block;
	font-weight: bold;
	font-size: 1.5em;
	float: none;
	width: auto; }
 
.careers-fullWidth p a.more {
	font-size: 1.4em;
	color: #9F1E0C;
	font-weight: bold; }
 
.careers-fullWidth .row_split {
	width: 100%;
	background: url(../images/shell/devider-02.png) no-repeat center center;
	height: 20px;
	margin-bottom: 20px; }
 
#mainspecials h2.red-title {
	font-weight: bold;
	text-transform: uppercase;
	font-size: 1.5em;
	color: #9F1E0C; }
 
.text-centered { text-align: center; }
 
.careers-fullWidth .white-box-wrapper {
	text-align: center;
}
.careers .white-box,
.careers-fullWidth .white-box {
	width: 250px;
	padding: 20px;
	margin:0 20px 20px 0;
	background-color: #fff;
	text-align: center;
	display: inline-block;
	vertical-align: top;
	zoom: 1; /* Fix for IE7 */
	*display: inline; /* Fix for IE7 */
	 }
.careers-fullWidth .white-box-wrapper .white-box {
	margin:0 20px 20px 0;}
	.careers-fullWidth .white-box-wrapper .white-box:nth-child(3n+3) {
		margin-right: 0;
	}
 
	.careers .white-box strong,
	.careers-fullWidth .white-box strong { display: block; }
 
	.careers .white-box.left,
	.careers-fullWidth .white-box.left { float: left; }
 
	.careers .white-box.right,
	.careers-fullWidth .white-box.right { float: right; }
 
	.careers .white-box a.btn-red-more,
	.careers-fullWidth .white-box a.btn-red-more {
		display: block;
		width: 184px;
		height: 34px;
		text-indent: -9999px;
		overflow: hidden;
		background: url(../images/shell/btn_redmore.png) no-repeat 0 0;
		margin: 20px auto 0;
		text-align: left; }
 
.careers-fullWidth #mainspecials #right { padding-top: 20px; }
 
.careers-fullWidth .widget {
	font-size: 1.2em;
	text-align: center;
	margin-bottom: 15px; }
 
	.careers-fullWidth .widget .careers-tw, .careers-fullWidth .widget .careers-fb {
		display: block;
		width: 290px;
		height: 45px;
		text-indent: -9999px;
		overflow: hidden;
		text-align: left; }
 
	.careers-fullWidth .widget .careers-tw { background: url(../images/careers_tw_bar.png) no-repeat 0 0; }
 
	.careers-fullWidth .widget .careers-fb { background: url(../images/careers_fb_bar.png) no-repeat 0 0; }
 
	.careers-fullWidth .widget h4 {
		font-size: 1em;
		font-weight: bold;
		padding: 0;
		text-transform: uppercase; }
 
	.careers-fullWidth .widget h3 {
		font-size: 1.5em;
		color: #9F1E0C;
		padding: 0;
		text-transform: uppercase; }
 
	.careers .widget ul.checked,
	.careers-fullWidth .widget ul.checked { padding-left: 10px; }
 
		.careers .widget ul.checked li,
		.careers-fullWidth .widget ul.checked li {
			padding-left: 30px;
			background: url(../images/shell/list_checksign.png) no-repeat 0 0;
			font-size: 1.2em;
			font-weight: bold;
			text-transform: uppercase;
			margin-bottom: 18px;
			text-align: left; }
 
/* footer */
#footwrapper {
	background:#27140d url(../images/background_footer.jpg) no-repeat top center;
	margin: 0 auto; }
 
#footer ul#footmenu {
	text-align: center;
	text-transform: uppercase; }
 
	#footer ul#footmenu li {
		font-weight: bold;
		border-left: 2px solid #DFD2B8;
		padding: 0 5px;
		color: #DFD2B8;
		display: inline;
		line-height: 1.7em; }
 
#footer ul#footsubmenu li {
	font-weight: normal;
	border-left: 1px solid #DFD2B8;
	display: inline;
	line-height: 1.7em; }
 
#footer ul#footmenu li a {
	font-size: 1.1em;
	text-decoration: none; }
 
#footer ul#footmenu li:first-child { border: 0 none; }
 
#footer #left {
	float: left;
	width: 150px; }
 
#footer #right {
	float: right;
	width: 780px; }
 
address {
	font-style: normal;
	line-height: 1.5em;
	margin-top: 20px; }
#address address p {
	padding-left:120px;
}
#address address h2 {
	font-size:24px;
	padding-left:36px;
}
#footlocations {
	font-size: 0.8em;
	margin-top: 20px;
	text-align: left; }
 
	#footlocations p { margin-bottom: 10px; }
 
		#footlocations p.title {
			font-weight: bold;
			text-transform: uppercase;
			font-size: 1.3em;
			border-bottom: 1px solid #DFD2B9;
			padding-bottom: 5px;
			margin-bottom: 20px; }
 
		#footlocations p.subtitle {
			font-weight: bold;
			text-transform: uppercase;
			font-size: 1.8em;
			text-decoration: underline; }
 
	#footlocations #locations-holder { margin-left: -30px; }
 
	#footlocations .column {
		float: left;
		width: 172px;
		margin-left: 30px; }
 
		#footlocations .column a { text-decoration: none; }
 
			#footlocations .column a:hover { text-decoration: underline; }
 
		#footlocations .column .footer-title, #locations-comingsoon .footer-title {
			font-size: 15px;
			font-weight: bold;
			text-decoration: underline;
			text-transform: uppercase; }
 
		#footlocations .column span {
			text-transform: uppercase;
			display: block;
			font-size: 1.1em;
			line-height: 1em; }
 
		#footlocations .column li {
			line-height: 1.1em;
			padding-bottom: 9px; }
 
			#footlocations .column li.footer-title { padding-bottom: 5px; }
 
			#footlocations .column li.indented { padding-left: 10px; }
 
#locations-comingsoon {
	font-size: 1.1em;
	margin-left: -5px; }
 
	#locations-comingsoon span { padding: 0 5px; }
 
.news_thumb_3_in_a_row { margin-right: 5px !important; }
 
.newsrow p { position: relative; }
 
.leftcontent .newsrow span.three_pics_news {
	width: 420px !important;
	display: block; /*margin-left: -210px; */ }
	.leftcontent .newsrow span.three_pics_news .news_thumb_3_in_a_row { margin-right: 10px !important; }
 
 /* ==== other ==== */
 .dollar:before {
	 content:"$";
 }
/* ==== iPad fixes ==== */
@media only screen and (device-width: 768px) {
#upwrapper .location, #upwrapper ul#menu-inner { margin-right:55px; }
#upwrapper a.contact-btn { top:0; }
}
@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:landscape) {
#upwrapper .location, #upwrapper ul#menu-inner { margin-right:55px; }
#upwrapper a.contact-btn { top:0; }	
}	



/* press release */

#mainspecials #left .press-release {padding-right: 24px; }
#mainspecials #left .press-release span{width: 100%; }
#mainspecials #left .press-release .press_date{font-size: 11px;}
#mainspecials #left .press-release .press_text>b{display: block; font-size: 17px;margin-top: 2px;}
#mainspecials #left .press-release .spacer{margin-bottom: 12px;}

/* Reviews */ 
#reviewsHolder p { margin-bottom:20px; }

.pdf-ico { background:url(/media/images/icons/ico_pdf.png) no-repeat left center; padding-left: 38px; line-height:32px; min-height:32px; display:inline-block; }